<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeEnumType](./bitburner.crimeenumtype.md)

## CrimeEnumType type


**Signature:**

```typescript
type CrimeEnumType = {
  shoplift: "Shoplift";
  robStore: "Rob Store";
  mug: "Mug";
  larceny: "Larceny";
  dealDrugs: "Deal Drugs";
  bondForgery: "Bond Forgery";
  traffickArms: "Traffick Arms";
  homicide: "Homicide";
  grandTheftAuto: "Grand Theft Auto";
  kidnap: "Kidnap";
  assassination: "Assassination";
  heist: "Heist";
};
```
